# mc Greek PO file
# Copyright (C) 1999 Free Software Foundation, Inc.
# Spiros Papadimitriou <spapadim+@cs.cmu.edu>, 1999.
# 
msgid ""
msgstr ""
"Project-Id-Version: mc 4.5.38\n"
"Report-Msgid-Bugs-To: mc-devel@gnome.org\n"
"POT-Creation-Date: 2010-02-26 13:04+0200\n"
"PO-Revision-Date: 1997-07-23 00:04-0400\n"
"Last-Translator: Spiros Papadimitriou <spapadim+@cs.cmu.edu>\n"
"Language-Team: Greek <debian-l10n-greek@lists.debian.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

msgid " Search string not found "
msgstr "Η φράση αναζήτησης δεν βρέθηκε"

msgid " Not implemented yet "
msgstr "Δεν έχει ακόμη υλοποιηθεί"

msgid " Num of replace tokens not equal to num of found tokens "
msgstr "Ο αριθμός των ορισμάτων αντικατάστασης δεν είναι ίσος με τον αριθμό των ορισμάτων που βρέθηκαν"

#, fuzzy, c-format
msgid " Invalid token number %d "
msgstr " Άκυρος κωδικός "

msgid "Normal"
msgstr "Κανονικό"

msgid "&Regular expression"
msgstr "&Κανονική έκφραση"

msgid "Hexadecimal"
msgstr "Δεκαεξαδικό"

msgid "Wildcard search"
msgstr "Αναζήτηση χαρακτήρα μπαλαντέρ"

#, c-format
msgid ""
"Unable to load '%s' skin.\n"
"Default skin has been loaded"
msgstr ""
"Αδύνατη η φόρτωση του δέρματος '%s'. \n"
" Το προεπιλεγμένο δέρμα έχει φορτωθεί"

#, c-format
msgid ""
"Unable to parse '%s' skin.\n"
"Default skin has been loaded"
msgstr ""
"Αδύνατη η ανάγνωση του δέρματος '%s'. \n"
" Το προεπιλεγμένο δέρμα έχει φορτωθεί"

msgid "Function key 1"
msgstr "Πλήκτρο λειτουργίας 1"

msgid "Function key 2"
msgstr "Πλήκτρο λειτουργίας 2"

msgid "Function key 3"
msgstr "Πλήκτρο λειτουργίας 3"

msgid "Function key 4"
msgstr "Πλήκτρο λειτουργίας 4"

msgid "Function key 5"
msgstr "Πλήκτρο λειτουργίας 5"

msgid "Function key 6"
msgstr "Πλήκτρο λειτουργίας 6"

msgid "Function key 7"
msgstr "Πλήκτρο λειτουργίας 7"

msgid "Function key 8"
msgstr "Πλήκτρο λειτουργίας 8"

msgid "Function key 9"
msgstr "Πλήκτρο λειτουργίας 9"

msgid "Function key 10"
msgstr "Πλήκτρο λειτουργίας 10"

msgid "Function key 11"
msgstr ""

msgid "Function key 12"
msgstr ""

msgid "Function key 13"
msgstr ""

msgid "Function key 14"
msgstr ""

msgid "Function key 15"
msgstr ""

msgid "Function key 16"
msgstr ""

msgid "Function key 17"
msgstr ""

msgid "Function key 18"
msgstr ""

msgid "Function key 19"
msgstr ""

msgid "Function key 20"
msgstr ""

msgid "Backspace key"
msgstr ""

msgid "End key"
msgstr ""

msgid "Up arrow key"
msgstr ""

msgid "Down arrow key"
msgstr ""

msgid "Left arrow key"
msgstr ""

msgid "Right arrow key"
msgstr ""

msgid "Home key"
msgstr ""

msgid "Page Down key"
msgstr ""

msgid "Page Up key"
msgstr ""

msgid "Insert key"
msgstr ""

msgid "Delete key"
msgstr ""

msgid "Completion/M-tab"
msgstr ""

msgid "+ on keypad"
msgstr ""

msgid "- on keypad"
msgstr ""

msgid "Slash on keypad"
msgstr ""

msgid "* on keypad"
msgstr ""

msgid "Escape key"
msgstr ""

msgid "Left arrow keypad"
msgstr ""

msgid "Right arrow keypad"
msgstr ""

msgid "Up arrow keypad"
msgstr ""

msgid "Down arrow keypad"
msgstr ""

msgid "Home on keypad"
msgstr ""

msgid "End on keypad"
msgstr ""

msgid "Page Down keypad"
msgstr ""

msgid "Page Up keypad"
msgstr ""

msgid "Insert on keypad"
msgstr ""

msgid "Delete on keypad"
msgstr ""

msgid "Enter on keypad"
msgstr ""

msgid "Function key 21"
msgstr ""

msgid "Function key 22"
msgstr ""

msgid "Function key 23"
msgstr ""

msgid "Function key 24"
msgstr ""

msgid "Plus"
msgstr ""

msgid "Minus"
msgstr ""

msgid "Asterisk"
msgstr ""

msgid "Dot"
msgstr ""

msgid "Less than"
msgstr ""

msgid "Great than"
msgstr ""

msgid "Equal"
msgstr ""

#, fuzzy
msgid "Comma"
msgstr "Εντολή"

msgid "Apostrophe"
msgstr ""

msgid "Colon"
msgstr ""

msgid "Exclamation mark"
msgstr ""

msgid "Question mark"
msgstr ""

msgid "Ampersand"
msgstr ""

msgid "Dollar sign"
msgstr ""

msgid "Quotation mark"
msgstr ""

msgid "Caret"
msgstr ""

msgid "Tilda"
msgstr ""

msgid "Prime"
msgstr ""

#, fuzzy
msgid "Underline"
msgstr " Γραμμή: "

msgid "Understrike"
msgstr ""

msgid "Pipe"
msgstr ""

#, fuzzy
msgid "Enter"
msgstr "Ιδιοκτήτης"

msgid "Tab key"
msgstr ""

msgid "Space key"
msgstr ""

msgid "Slash key"
msgstr ""

msgid "Backslash key"
msgstr ""

msgid "Number sign #"
msgstr ""

msgid "Ctrl"
msgstr ""

msgid "Alt"
msgstr ""

msgid "Shift"
msgstr ""

#, c-format
msgid ""
"Screen size %dx%d is not supported.\n"
"Check the TERM environment variable.\n"
msgstr ""

#, fuzzy, c-format
msgid "%s is not a directory\n"
msgstr "Δημηουργία νέου καταλόγου"

#, c-format
msgid "Directory %s is not owned by you\n"
msgstr ""

#, c-format
msgid "Cannot set correct permissions for directory %s\n"
msgstr ""

#, c-format
msgid "Cannot create temporary directory %s: %s\n"
msgstr ""

#, c-format
msgid "Temporary files will be created in %s\n"
msgstr ""

#, c-format
msgid "Temporary files will not be created\n"
msgstr ""

#, c-format
msgid "Press any key to continue..."
msgstr ""

msgid "Warning"
msgstr "Προειδοποίηση"

msgid " Pipe failed "
msgstr ""

msgid " Dup failed "
msgstr ""

#, fuzzy, c-format
msgid ""
"Cannot open cpio archive\n"
"%s"
msgstr ""
"Άνοιγμα αρχείου %s ανεπιτυχές\n"
"%s"

#, c-format
msgid ""
"Premature end of cpio archive\n"
"%s"
msgstr ""

#, fuzzy, c-format
msgid ""
"Inconsistent hardlinks of\n"
"%s\n"
"in cpio archive\n"
"%s"
msgstr "Χαλασμένο αρχείο tar"

#, c-format
msgid "%s contains duplicate entries! Skipping!"
msgstr ""

#, c-format
msgid ""
"Corrupted cpio header encountered in\n"
"%s"
msgstr ""

#, fuzzy, c-format
msgid ""
"Unexpected end of file\n"
"%s"
msgstr "Απρόσμενο τέλος αρχείου tar"

#, c-format
msgid "Directory cache expired for %s"
msgstr ""

#, fuzzy
msgid "Starting linear transfer..."
msgstr "ftpfs: ακύρωση μεταφοράς."

#, c-format
msgid "%s: %s: %s %3d%% (%lu bytes transferred)"
msgstr ""

#, c-format
msgid "%s: %s: %s %lu bytes transferred"
msgstr ""

#, fuzzy
msgid "Getting file"
msgstr "Διαγραφή αρχείου: "

#, c-format
msgid ""
"Cannot open %s archive\n"
"%s"
msgstr ""
"Άνοιγμα αρχείου %s ανεπιτυχές\n"
"%s"

msgid "Inconsistent extfs archive"
msgstr "Χαλασμένο αρχείο extfs"

#, fuzzy, c-format
msgid "Warning: cannot open %s directory\n"
msgstr "Δημηουργία νέου καταλόγου"

#, fuzzy, c-format
msgid "fish: Disconnecting from %s"
msgstr "ftpfs: Αποσύνδεση από το %s"

msgid "fish: Waiting for initial line..."
msgstr ""

msgid "Sorry, we cannot do password authenticated connections for now."
msgstr "Με συγχωρείτε, αλλά προς το παρόν συνδέσεις με χρήση κωδικού δεν υποστηρίζονται."

#, fuzzy
msgid " fish: Password required for "
msgstr " FTP: Απαιτείται κωδικός για το "

#, fuzzy
msgid "fish: Sending password..."
msgstr "ftpfs: αποστολή κωδικού χρήστη"

msgid "fish: Sending initial line..."
msgstr ""

msgid "fish: Handshaking version..."
msgstr ""

#, fuzzy
msgid "fish: Setting up current directory..."
msgstr "ftpfs: Ανάγνωση καταλόγου FTP %s..."

#, fuzzy, c-format
msgid "fish: Connected, home %s."
msgstr "ftpfs: σύνδεση με το %s ολοκληρώθηκε"

#, fuzzy, c-format
msgid "fish: Reading directory %s..."
msgstr "ftpfs: Ανάγνωση καταλόγου FTP %s..."

#, c-format
msgid "%s: done."
msgstr ""

#, fuzzy, c-format
msgid "%s: failure"
msgstr "ftpfs: αποτυχία"

#, c-format
msgid "fish: store %s: sending command..."
msgstr ""

msgid "fish: Local read failed, sending zeros"
msgstr ""

#, fuzzy, c-format
msgid "fish: storing %s %d (%lu)"
msgstr "ftpfs: αποθήκευση αρχείου %d (%d)"

msgid "zeros"
msgstr ""

msgid "file"
msgstr ""

#, fuzzy
msgid "Aborting transfer..."
msgstr "ftpfs: ακύρωση μεταφοράς."

msgid "Error reported after abort."
msgstr ""

msgid "Aborted transfer would be successful."
msgstr ""

#, c-format
msgid "ftpfs: Disconnecting from %s"
msgstr "ftpfs: Αποσύνδεση από το %s"

msgid " FTP: Password required for "
msgstr " FTP: Απαιτείται κωδικός για το "

msgid "ftpfs: sending login name"
msgstr "ftpfs: αποστολή ονόματος χρήστη"

msgid "ftpfs: sending user password"
msgstr "ftpfs: αποστολή κωδικού χρήστη"

#, fuzzy, c-format
msgid "FTP: Account required for user %s"
msgstr " FTP: Απαιτείται κωδικός για το "

msgid "Account:"
msgstr ""

#, fuzzy
msgid "ftpfs: sending user account"
msgstr "ftpfs: αποστολή κωδικού χρήστη"

msgid "ftpfs: logged in"
msgstr "ftpfs: επιτυχής είσοδος στο σύστημα"

#, c-format
msgid "ftpfs: Login incorrect for user %s "
msgstr "ftpfs: Εσφαλμένο όνομα/κωδικός για το χρήστη %s "

msgid "ftpfs: Invalid host name."
msgstr "ftpfs: Άκυρο όνομα συστήματος."

#, c-format
msgid "ftpfs: %s"
msgstr ""

#, c-format
msgid "ftpfs: making connection to %s"
msgstr "ftpfs: σύνδεση με %s σε εξέλιξη"

msgid "ftpfs: connection interrupted by user"
msgstr "ftpfs: διακοπή σύδεσης από το χρήστη"

#, c-format
msgid "ftpfs: connection to server failed: %s"
msgstr "ftpfs: ανεπιτυχής σύνδεση με τον εξυπηρέτη: %s"

#, c-format
msgid "Waiting to retry... %d (Control-C to cancel)"
msgstr "Αναμονή επανάληψης... %d (Control-C για ακύρωση)"

#, fuzzy
msgid "ftpfs: invalid address family"
msgstr "ftpfs: Άκυρη διεύθυνση συστήματος."

#, fuzzy, c-format
msgid "ftpfs: could not setup passive mode: %s"
msgstr "ftpfs: ανεπιτυχής σύνδεση με τον εξυπηρέτη: %s"

#, c-format
msgid "ftpfs: could not create socket: %s"
msgstr ""

msgid "ftpfs: could not setup passive mode"
msgstr ""

msgid "ftpfs: aborting transfer."
msgstr "ftpfs: ακύρωση μεταφοράς."

#, c-format
msgid "ftpfs: abort error: %s"
msgstr "ftpfs: σφάλμα ακύρωσης: %s"

msgid "ftpfs: abort failed"
msgstr "ftpfs: ακύρωση ανεπιτυχής"

msgid "ftpfs: CWD failed."
msgstr "ftpfs: ανεπιτυχές CWD (αλλαγή καταλόγου)"

msgid "ftpfs: couldn't resolve symlink"
msgstr ""

msgid "Resolving symlink..."
msgstr ""

#, fuzzy, c-format
msgid "ftpfs: Reading FTP directory %s... %s%s"
msgstr "ftpfs: Ανάγνωση καταλόγου FTP %s..."

msgid "(strict rfc959)"
msgstr ""

msgid "(chdir first)"
msgstr ""

msgid "ftpfs: failed; nowhere to fallback to"
msgstr ""

#, fuzzy, c-format
msgid "ftpfs: storing file %lu (%lu)"
msgstr "ftpfs: αποθήκευση αρχείου %d (%d)"

msgid ""
"~/.netrc file has incorrect mode.\n"
"Remove password or correct mode."
msgstr ""
"Τα δικαιώματα πρόσβασης του αρχείου ~/.netrc δεν είναι σωστά.\n"
"Μη χρησιμοποιείτε κωδικό ή διορθώστε τα δικαιώματα."

msgid " MCFS "
msgstr ""

msgid " The server does not support this version "
msgstr " Ο εξυπηρέτησ δεν υποστηρίζει την παρούσα έκδοση "

msgid ""
" The remote server is not running on a system port \n"
" you need a password to log in, but the information may \n"
" not be safe on the remote side.  Continue? \n"
msgstr ""

msgid "&Yes"
msgstr "&Ναι"

msgid "&No"
msgstr "&Όχι"

msgid " MCFS Password required "
msgstr " Απαιτείται κωδικός MCFS "

msgid " Invalid password "
msgstr " Άκυρος κωδικός "

#, c-format
msgid " Cannot locate hostname: %s "
msgstr ""

#, c-format
msgid " Cannot create socket: %s "
msgstr ""

#, fuzzy, c-format
msgid " Cannot connect to server: %s "
msgstr "ftpfs: ανεπιτυχής σύνδεση με τον εξυπηρέτη: %s"

msgid " Too many open connections "
msgstr " Υπέρβαση ορίου συνδέσεων "

#, c-format
msgid "Warning: file %s not found\n"
msgstr ""

#, c-format
msgid ""
"Warning: Invalid line in %s:\n"
"%s\n"
msgstr ""

#, c-format
msgid ""
"Warning: Invalid flag %c in %s:\n"
"%s\n"
msgstr ""

#, fuzzy, c-format
msgid ""
" reconnect to %s failed\n"
" "
msgstr "ftpfs: ανεπιτυχής σύνδεση με τον εξυπηρέτη: %s"

msgid " Authentication failed "
msgstr ""

#, c-format
msgid " Error %s creating directory %s "
msgstr ""

#, c-format
msgid " Error %s removing directory %s "
msgstr ""

#, c-format
msgid " %s opening remote file %s "
msgstr ""

#, fuzzy, c-format
msgid " %s removing remote file %s "
msgstr "%s byte σε %d αρχεία"

#, fuzzy, c-format
msgid " %s renaming files\n"
msgstr "%s byte σε %d αρχεία"

#, c-format
msgid ""
"Cannot open tar archive\n"
"%s"
msgstr ""
"Άνοιγμα αρχείου tar ανεπιτυχές\n"
"%s"

msgid "Inconsistent tar archive"
msgstr "Χαλασμένο αρχείο tar"

msgid "Unexpected EOF on archive file"
msgstr "Απρόσμενο τέλος αρχείου tar"

#, c-format
msgid ""
"Hmm,...\n"
"%s\n"
"doesn't look like a tar archive."
msgstr ""
"Χμμ,...\n"
"το %s\n"
"δε μοιάζει με αρχείο tar."

msgid " undelfs: error "
msgstr ""

msgid " not enough memory "
msgstr ""

msgid " while allocating block buffer "
msgstr ""

#, c-format
msgid " open_inode_scan: %d "
msgstr ""

#, c-format
msgid " while starting inode scan %d "
msgstr ""

#, c-format
msgid "undelfs: loading deleted files information %d inodes"
msgstr ""

#, c-format
msgid " while calling ext2_block_iterate %d "
msgstr ""

msgid " no more memory while reallocating array "
msgstr ""

#, c-format
msgid " while doing inode scan %d "
msgstr ""

#, fuzzy
msgid " Ext2lib error "
msgstr " Σφάλμα "

#, fuzzy, c-format
msgid " Cannot open file %s "
msgstr ""
"Άνοιγμα αρχείου %s ανεπιτυχές\n"
"%s"

msgid "undelfs: reading inode bitmap..."
msgstr ""

#, c-format
msgid ""
" Cannot load inode bitmap from: \n"
" %s \n"
msgstr ""

msgid "undelfs: reading block bitmap..."
msgstr ""

#, c-format
msgid ""
" Cannot load block bitmap from: \n"
" %s \n"
msgstr ""

msgid " vfs_info is not fs! "
msgstr ""

msgid " You have to chdir to extract files first "
msgstr ""

msgid " while iterating over blocks "
msgstr ""

msgid "Cannot parse:"
msgstr ""

msgid "More parsing errors will be ignored."
msgstr ""

msgid "Internal error:"
msgstr ""

msgid "Password:"
msgstr "Κωδικός:"

msgid "Changes to file lost"
msgstr ""

msgid "&Cancel"
msgstr "&Άκυρο"

msgid "&Set"
msgstr ""

msgid "S&kip"
msgstr ""

msgid "Set &all"
msgstr ""

msgid "owner"
msgstr ""

msgid "group"
msgstr ""

msgid "other"
msgstr ""

msgid "On"
msgstr ""

msgid "Flag"
msgstr ""

msgid "Mode"
msgstr ""

#, c-format
msgid "%6d of %d"
msgstr ""

msgid " Chown advanced command "
msgstr ""

#, c-format
msgid ""
" Cannot chmod \"%s\" \n"
" %s "
msgstr ""

#, c-format
msgid ""
" Cannot chown \"%s\" \n"
" %s "
msgstr ""

msgid "Displays the current version"
msgstr ""

#, fuzzy
msgid "Print data directory"
msgstr "Δημηουργία νέου καταλόγου"

msgid "Print last working directory to specified file"
msgstr ""

msgid "Enables subshell support (default)"
msgstr ""

msgid "Disables subshell support"
msgstr ""

msgid "Log ftp dialog to specified file"
msgstr ""

msgid "Set debug level"
msgstr ""

msgid "Launches the file viewer on a file"
msgstr ""

msgid "Edits one file"
msgstr ""

msgid "Forces xterm features"
msgstr ""

msgid "Disable mouse support in text version"
msgstr ""

msgid "Tries to use termcap instead of terminfo"
msgstr ""

msgid "To run on slow terminals"
msgstr ""

msgid "Use stickchars to draw"
msgstr ""

msgid "Resets soft keys on HP terminals"
msgstr ""

msgid "Load definitions of key bindings from specified file"
msgstr ""

msgid "Requests to run in black and white"
msgstr ""

msgid "Request to run in color mode"
msgstr ""

msgid "Specifies a color configuration"
msgstr ""

msgid "Show mc with specified skin"
msgstr ""

#. TRANSLATORS: don't translate keywords and names of colors
msgid ""
"--colors KEYWORD={FORE},{BACK}\n"
"\n"
"{FORE} and {BACK} can be omitted, and the default will be used\n"
"\n"
"Keywords:\n"
"   Global:       errors, reverse, gauge, input, viewunderline\n"
"   File display: normal, selected, marked, markselect\n"
"   Dialog boxes: dnormal, dfocus, dhotnormal, dhotfocus, errdhotnormal,\n"
"                 errdhotfocus\n"
"   Menus:        menu, menuhot, menusel, menuhotsel, menuinactive\n"
"   Editor:       editnormal, editbold, editmarked, editwhitespace,\n"
"                 editlinestate\n"
msgstr ""

#. TRANSLATORS: don't translate keywords and names of colors
msgid ""
"   Help:         helpnormal, helpitalic, helpbold, helplink, helpslink\n"
"\n"
"Colors:\n"
"   black, gray, red, brightred, green, brightgreen, brown,\n"
"   yellow, blue, brightblue, magenta, brightmagenta, cyan,\n"
"   brightcyan, lightgray and white\n"
"\n"
msgstr ""

#, fuzzy
msgid "Color options"
msgstr " Επιλογές επεξεργαστή "

#, fuzzy
msgid "+number"
msgstr "Αριθμός Inode"

msgid "[this_dir] [other_panel_dir]"
msgstr ""

msgid "Set initial line number for the internal editor"
msgstr ""

msgid ""
"\n"
"Please send any bug reports (including the output of `mc -V')\n"
"to mc-devel@gnome.org\n"
msgstr ""

#, fuzzy, c-format
msgid "GNU Midnight Commander %s\n"
msgstr "Η ομάδα του Midnight Commander"

#, fuzzy
msgid "Main options"
msgstr "Επιλογές "

msgid "Terminal options"
msgstr ""

msgid " Background process error "
msgstr ""

msgid " Unknown error in child "
msgstr ""

msgid " Child died unexpectedly "
msgstr ""

msgid " Background protocol error "
msgstr ""

msgid ""
" Background process sent us a request for more arguments \n"
" than we can handle. \n"
msgstr ""

msgid "&Full file list"
msgstr ""

msgid "&Brief file list"
msgstr ""

msgid "&Long file list"
msgstr ""

msgid "&User defined:"
msgstr ""

msgid "Listing mode"
msgstr ""

msgid "user &Mini status"
msgstr ""

msgid "&OK"
msgstr "&Εντάξει"

msgid "&Reverse"
msgstr ""

#, fuzzy
msgid "Case sensi&tive"
msgstr "κεφαλαία/πε&ζά"

msgid "Executable &first"
msgstr ""

msgid "Sort order"
msgstr ""

msgid "Confirmation"
msgstr ""

#. TRANSLATORS: no need to translate 'Confirmation', it's just a context
#. prefix
#. 2
msgid "Confirmation|&History cleanup"
msgstr ""

msgid "Confirmation|&Directory hotlist delete"
msgstr ""

msgid "Confirmation|E&xit"
msgstr ""

msgid "Confirmation|&Execute"
msgstr ""

msgid "Confirmation|O&verwrite"
msgstr ""

msgid "Confirmation|&Delete"
msgstr ""

msgid "UTF-8 output"
msgstr ""

msgid "Full 8 bits output"
msgstr ""

msgid "ISO 8859-1"
msgstr ""

msgid "7 bits"
msgstr ""

msgid "F&ull 8 bits input"
msgstr ""

msgid " Display bits "
msgstr ""

#, fuzzy
msgid "Other 8 bit"
msgstr "Λοιποί"

msgid "Input / display codepage:"
msgstr ""

#, fuzzy
msgid "&Select"
msgstr "Επιλογή εικονιδίου"

msgid "Use passive mode over pro&xy"
msgstr ""

msgid "Use &passive mode"
msgstr ""

msgid "&Use ~/.netrc"
msgstr ""

msgid "&Always use ftp proxy"
msgstr ""

msgid "sec"
msgstr ""

msgid "ftpfs directory cache timeout:"
msgstr ""

msgid "ftp anonymous password:"
msgstr ""

msgid "Timeout for freeing VFSs:"
msgstr ""

msgid " Virtual File System Setting "
msgstr ""

msgid "cd"
msgstr ""

msgid "Quick cd"
msgstr ""

msgid "Symbolic link filename:"
msgstr ""

msgid "Existing filename (filename symlink will point to):"
msgstr ""

msgid "Symbolic link"
msgstr ""

msgid "Running "
msgstr ""

msgid "Stopped"
msgstr ""

msgid "&Stop"
msgstr ""

msgid "&Resume"
msgstr ""

msgid "&Kill"
msgstr ""

msgid "Background Jobs"
msgstr ""

#, fuzzy
msgid "Domain:"
msgstr "Εντολή:"

#, fuzzy
msgid "Username:"
msgstr "Χρήστης"

#, c-format
msgid "Password for \\\\%s\\%s"
msgstr ""

msgid "7-bit ASCII"
msgstr ""

#, c-format
msgid "Cannot translate from %s to %s"
msgstr ""

msgid "execute/search by others"
msgstr ""

msgid "write by others"
msgstr ""

msgid "read by others"
msgstr ""

msgid "execute/search by group"
msgstr ""

msgid "write by group"
msgstr ""

msgid "read by group"
msgstr ""

msgid "execute/search by owner"
msgstr ""

msgid "write by owner"
msgstr ""

msgid "read by owner"
msgstr ""

msgid "sticky bit"
msgstr ""

msgid "set group ID on execution"
msgstr ""

msgid "set user ID on execution"
msgstr ""

msgid "C&lear marked"
msgstr ""

msgid "S&et marked"
msgstr ""

msgid "&Marked all"
msgstr ""

msgid "Name"
msgstr "Όνομα"

msgid "Permissions (Octal)"
msgstr ""

msgid "Owner name"
msgstr ""

msgid "Group name"
msgstr ""

msgid "Use SPACE to change"
msgstr ""

msgid "an option, ARROW KEYS"
msgstr ""

msgid "to move between options"
msgstr ""

msgid "and T or INS to mark"
msgstr ""

msgid " Permission "
msgstr ""

msgid " File "
msgstr " Αρχείο "

msgid "Chmod command"
msgstr ""

msgid "Set &users"
msgstr ""

msgid "Set &groups"
msgstr ""

msgid " Name "
msgstr ""

msgid " Owner name "
msgstr ""

msgid " Group name "
msgstr ""

msgid " Size "
msgstr ""

msgid " User name "
msgstr ""

msgid " Chown command "
msgstr ""

msgid "<Unknown user>"
msgstr ""

msgid "<Unknown group>"
msgstr ""

msgid " Confirmation "
msgstr ""

msgid "Files tagged, want to cd?"
msgstr ""

msgid "Cannot change directory"
msgstr ""

msgid " View file "
msgstr ""

msgid " Filename:"
msgstr ""

msgid " Filtered view "
msgstr ""

msgid " Filter command and arguments:"
msgstr ""

msgid "Create a new Directory"
msgstr ""

msgid " Enter directory name:"
msgstr ""

msgid " Filter "
msgstr ""

msgid " Set expression for filtering filenames"
msgstr ""

msgid "&Using shell patterns"
msgstr ""

#, fuzzy
msgid "&Case sensitive"
msgstr "κεφαλαία/πε&ζά"

#, fuzzy
msgid "&Files only"
msgstr "Μόνο πλή&ρεις λέξεις"

msgid " Select "
msgstr ""

msgid " Unselect "
msgstr ""

msgid "Extension file edit"
msgstr ""

msgid " Which extension file you want to edit? "
msgstr ""

msgid "&User"
msgstr ""

msgid "&System Wide"
msgstr ""

msgid " Menu edit "
msgstr ""

msgid " Which menu file do you want to edit? "
msgstr ""

msgid "&Local"
msgstr ""

msgid "Highlighting groups file edit"
msgstr ""

msgid " Which highlighting file you want to edit? "
msgstr ""

msgid " Compare directories "
msgstr ""

msgid " Select compare method: "
msgstr ""

msgid "&Quick"
msgstr ""

msgid "&Size only"
msgstr ""

msgid "&Thorough"
msgstr ""

msgid " Both panels should be in the listing mode to use this command "
msgstr ""

msgid ""
" Not an xterm or Linux console; \n"
" the panels cannot be toggled. "
msgstr ""

#, c-format
msgid "Link %s to:"
msgstr ""

msgid " Link "
msgstr ""

#, c-format
msgid " link: %s "
msgstr ""

#, c-format
msgid " symlink: %s "
msgstr ""

#, c-format
msgid " Symlink `%s' points to: "
msgstr ""

msgid " Edit symlink "
msgstr ""

#, c-format
msgid " edit symlink, unable to remove %s: %s "
msgstr ""

#, c-format
msgid " edit symlink: %s "
msgstr ""

#, c-format
msgid "`%s' is not a symbolic link"
msgstr ""

#, c-format
msgid " Cannot chdir to %s "
msgstr ""

msgid " Enter machine name (F1 for details): "
msgstr ""

msgid " Link to a remote machine "
msgstr ""

msgid " FTP to machine "
msgstr ""

msgid " Shell link to machine "
msgstr ""

msgid " SMB link to machine "
msgstr ""

msgid " Undelete files on an ext2 file system "
msgstr ""

msgid ""
" Enter device (without /dev/) to undelete\n"
"   files on: (F1 for details)"
msgstr ""

msgid " Setup "
msgstr ""

#, c-format
msgid " Setup saved to ~/%s"
msgstr ""

#, c-format
msgid ""
" Cannot chdir to \"%s\" \n"
" %s "
msgstr ""

msgid " Cannot execute commands on non-local filesystems"
msgstr ""

msgid " The shell is already running a command "
msgstr ""

msgid "Cannot read directory contents"
msgstr ""

#, fuzzy
msgid " Choose syntax highlighting "
msgstr "τονισμός σύντα&ξης"

#, fuzzy
msgid "< Auto >"
msgstr " Τέλος "

msgid "< Reload Current Syntax >"
msgstr ""

#, fuzzy, c-format
msgid " Cannot open %s for reading "
msgstr " Άνοιγμα αρχείου προς ανάγνωση ανεπιτυχής: "

msgid "Error"
msgstr "Σφάλμα"

#, fuzzy, c-format
msgid " Error reading from pipe: %s "
msgstr " Σφάλμα αποθήκευσης αρχείου. "

#, fuzzy, c-format
msgid " Cannot open pipe for reading: %s "
msgstr " Άνοιγμα αρχείου προς ανάγνωση ανεπιτυχής: "

#, c-format
msgid " Cannot get size/permissions for %s "
msgstr ""

#, fuzzy, c-format
msgid " %s is not a regular file "
msgstr "Δημηουργία νέου καταλόγου"

#, fuzzy, c-format
msgid " File %s is too large "
msgstr " Αρχείο πολύ μεγάλο: "

#, fuzzy
msgid " About "
msgstr " Τέλος "

msgid ""
"\n"
"                Cooledit  v3.11.5\n"
"\n"
" Copyright (C) 1996 the Free Software Foundation\n"
"\n"
"       A user friendly text editor written\n"
"           for the Midnight Commander.\n"
msgstr ""

msgid "Macro recursion is too deep"
msgstr ""

msgid "Search"
msgstr "Αναζήτηση"

msgid " File has hard-links. Detach before saving? "
msgstr ""

msgid "The file has been modified in the meantime. Save anyway?"
msgstr ""

#, fuzzy
msgid " Error writing to pipe: "
msgstr " Σφάλμα αποθήκευσης αρχείου. "

#, fuzzy
msgid " Cannot open pipe for writing: "
msgstr " Άνοιγμα αρχείου προς ανάγνωση ανεπιτυχής: "

#, fuzzy, c-format
msgid " Cannot open file for writing: %s "
msgstr " Άνοιγμα αρχείου προς ανάγνωση ανεπιτυχής: "

#, fuzzy
msgid "&Quick save"
msgstr "Ταχεία αποθήκευση "

#, fuzzy
msgid "&Safe save"
msgstr "Ασφαλής αποθήκευση "

msgid "&Do backups with following extension:"
msgstr ""

msgid "Check &POSIX new line"
msgstr ""

msgid " Edit Save Mode "
msgstr ""

msgid "The file you are saving is not finished with a newline"
msgstr ""

#, fuzzy
msgid "C&ontinue"
msgstr "Συνέχεια"

msgid "&Do not change"
msgstr ""

msgid "&Unix format (LF)"
msgstr ""

msgid "&Windows/DOS format (CR LF)"
msgstr ""

msgid "&Macintosh format (CR)"
msgstr ""

msgid "Change line breaks to:"
msgstr ""

msgid " Enter file name: "
msgstr ""

msgid " Save As "
msgstr " Αποθήκευση ως "

msgid " A file already exists with this name. "
msgstr ""

#, fuzzy
msgid "&Overwrite"
msgstr "Επικάλυψη"

msgid " Cannot save file. "
msgstr " Σφάλμα αποθήκευσης αρχείου. "

msgid " Delete macro "
msgstr " Διαγραφή μακροεντολής "

msgid " Cannot open temp file "
msgstr " Άνοιγμα προσωρινού αρχείου ανεπιτυχές "

msgid " Cannot open macro file "
msgstr " Άνοιγμα αρχείου μακροεντολών ανεπιτυχές "

msgid " Cannot overwrite macro file "
msgstr ""

msgid " Save macro "
msgstr " Αποθήκευση μακροεντολής "

msgid " Press the macro's new hotkey: "
msgstr " Πιέστε το νέο πλήκτρο εκτέλεσης μακροεντολής: "

msgid " Press macro hotkey: "
msgstr " Πιέστε πλήκτρο μακροεντολής: "

msgid " Load macro "
msgstr " Ανάγνωση μακροεντολής "

msgid " Confirm save file? : "
msgstr " Επιβεβαίωση αποθήκευσης αρχείου; : "

msgid " Save file "
msgstr " Αποθήκευση αρχείου "

msgid "&Save"
msgstr ""

msgid ""
" Current text was modified without a file save. \n"
" Continue discards these changes. "
msgstr ""

msgid "Syntax file edit"
msgstr ""

msgid " Which syntax file you want to edit? "
msgstr ""

msgid " Load "
msgstr " Ανάγνωση "

msgid " Block is large, you may not be able to undo this action. "
msgstr ""

#, fuzzy
msgid "Replace"
msgstr "&Αντικατάσταση"

msgid " Replace "
msgstr " Αντικατάσταση "

#, c-format
msgid " %ld replacements made. "
msgstr " Πραγματοποιήθηκαν %ld αντικαταστάσεις. "

msgid "Quit"
msgstr "Τέλος"

msgid " File was modified, Save with exit? "
msgstr " Το αρχείο τροποποιήθηκε, Αποθήκευση κατά την έξοδο; "

#, fuzzy
msgid "&Cancel quit"
msgstr "Ακύρωση τέλους"

#, fuzzy
msgid " Error "
msgstr "Σφάλμα"

msgid " This function is not implemented. "
msgstr ""

msgid " Copy to clipboard "
msgstr " Αντιγραφή στο τεμάχιο "

msgid " Unable to save to file. "
msgstr " Αποθήκευση αρχείου ανεπιτυχής. "

msgid " Cut to clipboard "
msgstr " Αποκοπή στο τεμάχιο "

msgid " Goto line "
msgstr " Επίσκεψη γραμμής "

msgid " Enter line: "
msgstr " Γραμμή: "

msgid " Save Block "
msgstr ""

msgid " Insert File "
msgstr " Παρεμβολή αρχείου "

msgid " Cannot insert file. "
msgstr " Σφάλμα κατά την παρεμβολή αρχείου. "

msgid " Sort block "
msgstr ""

msgid " You must first highlight a block of text. "
msgstr ""

msgid " Run Sort "
msgstr " Εκτέλεση `sort' "

msgid " Enter sort options (see manpage) separated by whitespace: "
msgstr " Ορίσματα του `sort' (δείτε τη σελίδα man) χωρισμένα με κενά: "

msgid " Sort "
msgstr " Ταξινόμιση"

msgid " Cannot execute sort command "
msgstr " Εκτέλεση εντολής `sort' ανεπιτυχής "

msgid " Sort returned non-zero: "
msgstr " Μη μηδενικός κωδικός εξόδου από την εντολή `sort': "

msgid "Paste output of external command"
msgstr ""

msgid "Enter shell command(s):"
msgstr ""

msgid "External command"
msgstr ""

#, fuzzy
msgid "Cannot execute command"
msgstr " Εκτέλεση εντολής `sort' ανεπιτυχής "

msgid "Error creating script:"
msgstr ""

msgid "Error reading script:"
msgstr ""

msgid "Error closing script:"
msgstr ""

msgid "Script created:"
msgstr ""

msgid "Process block"
msgstr ""

msgid " Copies to"
msgstr ""

msgid " Subject"
msgstr " Θέμα "

msgid " To"
msgstr " Προς"

msgid " mail -s <subject> -c <cc> <to>"
msgstr " mail -s <θέμα> -c <αντίγραφα> <προς>"

msgid " Mail "
msgstr " Αλληλογραφία "

msgid " Insert Literal "
msgstr ""

msgid " Press any key: "
msgstr " Πιέστε κάποιο πλήκτρο: "

msgid " Execute Macro "
msgstr " Εκτελ. μακροεντολής"

msgid "All charsets"
msgstr ""

msgid "&Whole words"
msgstr ""

msgid "In se&lection"
msgstr ""

msgid "&Backwards"
msgstr "Πρός τα &πίσω"

msgid "case &Sensitive"
msgstr "κεφαλαία/πε&ζά"

msgid " Enter replacement string:"
msgstr " Εισαγωγή ακολουθίας αντικατάστασης:"

msgid " Enter search string:"
msgstr " Εισαγωγή ακολουθίας προς αναζήτηση:"

msgid "&Find all"
msgstr ""

msgid "Cancel"
msgstr "Άκυρο"

msgid "&Skip"
msgstr "Προ&σπέραση"

msgid "A&ll"
msgstr "ό&Λα"

msgid "&Replace"
msgstr "&Αντικατάσταση"

msgid " Replace with: "
msgstr " Αντικατάσταση με: "

msgid " Confirm replace "
msgstr " Επιβεβαίωση αντικατάστασης "

msgid "&Dismiss"
msgstr ""

#, c-format
msgid ""
"File \"%s\" is already being edited\n"
"User: %s\n"
"Process ID: %d"
msgstr ""

msgid "File locked"
msgstr ""

msgid "&Grab lock"
msgstr ""

msgid "&Ignore lock"
msgstr ""

#, fuzzy
msgid "&Open file..."
msgstr "Άνοιγμα με..."

msgid "&New"
msgstr ""

#, fuzzy
msgid "Save &as..."
msgstr "Αποθήκευση &ως...       F12"

#, fuzzy
msgid "&Insert file..."
msgstr "&Παρεμβολή αρχείου...   F15"

#, fuzzy
msgid "Cop&y to file..."
msgstr "αντιγραφή σε αρ&χείο... C-f"

#, fuzzy
msgid "&User menu..."
msgstr "&Παρεμβολή αρχείου...   F15"

#, fuzzy
msgid "A&bout..."
msgstr " Τέλος "

msgid "&Quit"
msgstr ""

msgid "&Undo"
msgstr ""

msgid "&Toggle ins/overw"
msgstr ""

#, fuzzy
msgid "To&ggle mark"
msgstr "Απο&θήκευση             F2"

msgid "&Mark columns"
msgstr ""

msgid "Mark &all"
msgstr ""

msgid "Unmar&k"
msgstr ""

#, fuzzy
msgid "Cop&y"
msgstr "Αντιγραφή"

msgid "Mo&ve"
msgstr ""

msgid "&Delete"
msgstr ""

#, fuzzy
msgid "Co&py to clipfile"
msgstr "αντιγραφή σε αρ&χείο       "

#, fuzzy
msgid "&Cut to clipfile"
msgstr "&Νέο                    C-n"

#, fuzzy
msgid "Pa&ste from clipfile"
msgstr "&Νέο                    C-n"

msgid "&Beginning"
msgstr ""

msgid "&End"
msgstr ""

#, fuzzy
msgid "&Search..."
msgstr "Αναζήτηση"

#, fuzzy
msgid "Search &again"
msgstr "Αναζήτηση"

#, fuzzy
msgid "&Replace..."
msgstr "&Αντικατάσταση"

#, fuzzy
msgid "&Toggle bookmark"
msgstr "Απο&θήκευση             F2"

#, fuzzy
msgid "&Next bookmark"
msgstr "&Νέο                    C-n"

#, fuzzy
msgid "&Prev bookmark"
msgstr "Απο&θήκευση             F2"

#, fuzzy
msgid "&Flush bookmark"
msgstr "Απο&θήκευση             F2"

#, fuzzy
msgid "&Go to line..."
msgstr " Επίσκεψη γραμμής "

msgid "&Toggle line state"
msgstr ""

msgid "Go to matching &bracket"
msgstr ""

msgid "&Find declaration"
msgstr ""

msgid "Back from &declaration"
msgstr ""

msgid "For&ward to declaration"
msgstr ""

#, fuzzy
msgid "Encod&ing..."
msgstr "&Νέο                    C-n"

msgid "&Refresh screen"
msgstr ""

msgid "&Start record macro"
msgstr ""

#, fuzzy
msgid "Finis&h record macro..."
msgstr " Εκτελ. μακροεντολής"

#, fuzzy
msgid "&Execute macro..."
msgstr " Εκτελ. μακροεντολής"

#, fuzzy
msgid "Delete macr&o..."
msgstr " Διαγραφή μακροεντολής "

msgid "'ispell' s&pell check"
msgstr ""

msgid "&Mail..."
msgstr ""

#, fuzzy
msgid "Insert &literal..."
msgstr "&Παρεμβολή αρχείου...   F15"

#, fuzzy
msgid "Insert &date/time"
msgstr " Παρεμβολή αρχείου "

msgid "&Format paragraph"
msgstr ""

#, fuzzy
msgid "&Sort..."
msgstr " Τέλος "

msgid "&Paste output of..."
msgstr ""

msgid "&External formatter"
msgstr ""

msgid "&General...  "
msgstr ""

msgid "Save &mode..."
msgstr ""

msgid "Learn &keys..."
msgstr ""

#, fuzzy
msgid "Syntax &highlighting..."
msgstr "τονισμός σύντα&ξης"

#, fuzzy
msgid "S&yntax file"
msgstr " Αποθήκευση αρχείου "

#, fuzzy
msgid "&Menu file"
msgstr "Άνοιγμα με..."

msgid "&Save setup"
msgstr ""

#, fuzzy
msgid "&File"
msgstr " Αρχείο "

#, fuzzy
msgid "&Edit"
msgstr "Επεξεργασία"

#, fuzzy
msgid "&Search"
msgstr "Αναζήτηση"

#, fuzzy
msgid "&Command"
msgstr "Εντολή"

msgid "For&mat"
msgstr ""

#, fuzzy
msgid "&Options"
msgstr "Επιλογές "

msgid "None"
msgstr "Κανένα"

msgid "Dynamic paragraphing"
msgstr ""

msgid "Type writer wrap"
msgstr ""

msgid "Word wrap line length: "
msgstr ""

msgid "Cursor beyond end of line"
msgstr ""

msgid "Pers&istent selection"
msgstr ""

msgid "Synta&x highlighting"
msgstr "τονισμός σύντα&ξης"

msgid "Visible tabs"
msgstr ""

msgid "Visible trailing spaces"
msgstr ""

#, fuzzy
msgid "Save file &position"
msgstr " Αποθήκευση αρχείου "

msgid "Confir&m before saving"
msgstr ""

msgid "&Return does autoindent"
msgstr ""

msgid "Tab spacing: "
msgstr ""

msgid "Fill tabs with &spaces"
msgstr ""

msgid "&Backspace through tabs"
msgstr ""

msgid "&Fake half tabs"
msgstr ""

msgid "Wrap mode"
msgstr ""

msgid " Editor options "
msgstr " Επιλογές επεξεργαστή "

msgid "ButtonBar|Help"
msgstr ""

msgid "ButtonBar|Save"
msgstr ""

msgid "ButtonBar|Mark"
msgstr ""

msgid "ButtonBar|Replac"
msgstr ""

msgid "ButtonBar|Copy"
msgstr ""

msgid "ButtonBar|Move"
msgstr ""

msgid "ButtonBar|Search"
msgstr ""

msgid "ButtonBar|Delete"
msgstr ""

msgid "ButtonBar|PullDn"
msgstr ""

msgid "ButtonBar|Quit"
msgstr ""

msgid " Load syntax file "
msgstr ""

#, c-format
msgid ""
" Cannot open file %s \n"
" %s "
msgstr ""

#, c-format
msgid " Error in file %s on line %d "
msgstr ""

msgid ""
" The Commander can't change to the directory that \n"
" the subshell claims you are in.  Perhaps you have \n"
" deleted your working directory, or given yourself \n"
" extra access permissions with the \"su\" command? "
msgstr ""

#, c-format
msgid "Type `exit' to return to the Midnight Commander"
msgstr ""

#, c-format
msgid " Cannot fetch a local copy of %s "
msgstr ""

#, c-format
msgid ""
" Cannot create temporary command file \n"
" %s "
msgstr ""

msgid " Parameter "
msgstr ""

#, c-format
msgid " %s%s file error"
msgstr ""

#, c-format
msgid "The format of the %smc.ext file has changed with version 3.0.  It seems that the installation failed.  Please fetch a fresh copy from the Midnight Commander package."
msgstr ""

#, c-format
msgid " ~/%s file error "
msgstr ""

#, c-format
msgid "The format of the ~/%s file has changed with version 3.0.  You may either want to copy it from %smc.ext or use that file as an example of how to write it."
msgstr ""

msgid "DialogTitle|Copy"
msgstr ""

msgid "DialogTitle|Move"
msgstr ""

msgid "DialogTitle|Delete"
msgstr ""

msgid " Cannot make the hardlink "
msgstr ""

#, c-format
msgid ""
" Cannot read source link \"%s\" \n"
" %s "
msgstr ""

msgid ""
" Cannot make stable symlinks across non-local filesystems: \n"
"\n"
" Option Stable Symlinks will be disabled "
msgstr ""

#, c-format
msgid ""
" Cannot create target symlink \"%s\" \n"
" %s "
msgstr ""

msgid "&Abort"
msgstr ""

#, c-format
msgid ""
" Cannot overwrite directory \"%s\" \n"
" %s "
msgstr ""

#, c-format
msgid ""
" Cannot stat source file \"%s\" \n"
" %s "
msgstr ""

#, c-format
msgid ""
" `%s' \n"
" and \n"
" `%s' \n"
" are the same file "
msgstr ""

#, c-format
msgid ""
" Cannot create special file \"%s\" \n"
" %s "
msgstr ""

#, c-format
msgid ""
" Cannot chown target file \"%s\" \n"
" %s "
msgstr ""

#, c-format
msgid ""
" Cannot chmod target file \"%s\" \n"
" %s "
msgstr ""

#, c-format
msgid ""
" Cannot open source file \"%s\" \n"
" %s "
msgstr ""

msgid " Reget failed, about to overwrite file "
msgstr ""

#, c-format
msgid ""
" Cannot fstat source file \"%s\" \n"
" %s "
msgstr ""

#, c-format
msgid ""
" Cannot create target file \"%s\" \n"
" %s "
msgstr ""

#, c-format
msgid ""
" Cannot fstat target file \"%s\" \n"
" %s "
msgstr ""

#, c-format
msgid ""
" Cannot read source file \"%s\" \n"
" %s "
msgstr ""

#, c-format
msgid ""
" Cannot write target file \"%s\" \n"
" %s "
msgstr ""

msgid "(stalled)"
msgstr ""

#, c-format
msgid ""
" Cannot close source file \"%s\" \n"
" %s "
msgstr ""

#, c-format
msgid ""
" Cannot close target file \"%s\" \n"
" %s "
msgstr ""

msgid "Incomplete file was retrieved. Keep it?"
msgstr ""

msgid "&Keep"
msgstr ""

#, c-format
msgid ""
" Cannot stat source directory \"%s\" \n"
" %s "
msgstr ""

#, c-format
msgid ""
" Source \"%s\" is not a directory \n"
" %s "
msgstr ""

#, c-format
msgid ""
" Cannot copy cyclic symbolic link \n"
" `%s' "
msgstr ""

#, c-format
msgid ""
" Destination \"%s\" must be a directory \n"
" %s "
msgstr ""

#, c-format
msgid ""
" Cannot create target directory \"%s\" \n"
" %s "
msgstr ""

#, c-format
msgid ""
" Cannot chown target directory \"%s\" \n"
" %s "
msgstr ""

#, c-format
msgid ""
" Cannot stat file \"%s\" \n"
" %s "
msgstr ""

#, c-format
msgid " Cannot overwrite directory `%s' "
msgstr ""

#, c-format
msgid ""
" Cannot move file \"%s\" to \"%s\" \n"
" %s "
msgstr ""

#, c-format
msgid ""
" Cannot remove file \"%s\" \n"
" %s "
msgstr ""

#, c-format
msgid ""
" `%s' \n"
" and \n"
" `%s' \n"
" are the same directory "
msgstr ""

#, c-format
msgid " Cannot overwrite directory \"%s\" %s "
msgstr ""

#, c-format
msgid " Cannot overwrite file \"%s\" %s "
msgstr ""

#, c-format
msgid ""
" Cannot move directory \"%s\" to \"%s\" \n"
" %s "
msgstr ""

#, c-format
msgid ""
" Cannot delete file \"%s\" \n"
" %s "
msgstr ""

#, c-format
msgid ""
" Cannot remove directory \"%s\" \n"
" %s "
msgstr ""

msgid "Directory scanning"
msgstr ""

msgid "FileOperation|Copy"
msgstr ""

msgid "FileOperation|Move"
msgstr ""

msgid "FileOperation|Delete"
msgstr ""

#, no-c-format
msgid "%o %f \"%s\"%m"
msgstr ""

#, no-c-format
msgid "%o %d %f%m"
msgstr ""

msgid "files"
msgstr ""

msgid "directory"
msgstr ""

msgid "directories"
msgstr ""

msgid "files/directories"
msgstr ""

msgid " with source mask:"
msgstr ""

msgid " to:"
msgstr ""

#, c-format
msgid "%s?"
msgstr ""

msgid " Cannot operate on \"..\"! "
msgstr ""

msgid " Sorry, I could not put the job in background "
msgstr ""

msgid "&Retry"
msgstr ""

msgid ""
"\n"
"   Directory not empty.   \n"
"   Delete it recursively? "
msgstr ""

msgid ""
"\n"
"   Background process: Directory not empty \n"
"   Delete it recursively? "
msgstr ""

msgid " Delete: "
msgstr " Διαγραφή: "

msgid "Non&e"
msgstr ""

#, c-format
msgid "%d:%02d.%02d"
msgstr ""

#, c-format
msgid "ETA %s"
msgstr ""

#, c-format
msgid "%.2f MB/s"
msgstr ""

#, c-format
msgid "%.2f KB/s"
msgstr ""

#, c-format
msgid "%ld B/s"
msgstr ""

#, c-format
msgid "Files processed: %llu of %llu"
msgstr ""

#, c-format
msgid "Time: %s  %s (%s)"
msgstr ""

#, c-format
msgid " Total: %s of %s "
msgstr ""

msgid "Source"
msgstr ""

msgid "Target"
msgstr ""

msgid "Deleting"
msgstr ""

msgid "Target file already exists!"
msgstr ""

#, c-format
msgid "Source date: %s, size %llu"
msgstr ""

#, c-format
msgid "Target date: %s, size %llu"
msgstr ""

#, c-format
msgid "Source date: %s, size %u"
msgstr ""

#, c-format
msgid "Target date: %s, size %u"
msgstr ""

msgid "If &size differs"
msgstr ""

msgid "&Update"
msgstr ""

msgid "Overwrite all targets?"
msgstr ""

msgid "&Reget"
msgstr ""

msgid "A&ppend"
msgstr ""

msgid "Overwrite this target?"
msgstr ""

msgid " File exists "
msgstr ""

msgid " Background process: File exists "
msgstr ""

msgid "&Background"
msgstr ""

msgid "&Stable Symlinks"
msgstr ""

msgid "di&Ve into subdir if exists"
msgstr ""

msgid "preserve &Attributes"
msgstr ""

msgid "follow &Links"
msgstr ""

msgid "to:"
msgstr ""

#, c-format
msgid "Invalid source pattern `%s'"
msgstr ""

msgid "&Suspend"
msgstr ""

msgid "Con&tinue"
msgstr ""

msgid "&Chdir"
msgstr ""

msgid "&Again"
msgstr ""

msgid "Pane&lize"
msgstr ""

msgid "&View - F3"
msgstr ""

msgid "&Edit - F4"
msgstr ""

#, c-format
msgid "Found: %ld"
msgstr ""

#, fuzzy
msgid " Malformed regular expression "
msgstr "&Κανονική έκφραση"

#, fuzzy
msgid "Cas&e sensitive"
msgstr "κεφαλαία/πε&ζά"

msgid "&Find recursively"
msgstr ""

msgid "S&kip hidden"
msgstr ""

msgid "&All charsets"
msgstr ""

#, fuzzy
msgid "Case sens&itive"
msgstr "κεφαλαία/πε&ζά"

#, fuzzy
msgid "Re&gular expression"
msgstr "&Κανονική έκφραση"

msgid "Fir&st hit"
msgstr ""

msgid "All cha&rsets"
msgstr ""

msgid "&Tree"
msgstr ""

msgid "Find File"
msgstr ""

msgid "Content:"
msgstr ""

#, fuzzy
msgid "File name:"
msgstr "Χρήστης"

msgid "Start at:"
msgstr ""

#, c-format
msgid "Grepping in %s"
msgstr ""

msgid "Finished"
msgstr ""

#, c-format
msgid "Searching %s"
msgstr ""

msgid "Searching"
msgstr ""

msgid " Help file format error\n"
msgstr ""

msgid " Internal bug: Double start of link area "
msgstr ""

#, c-format
msgid " Cannot find node %s in help file "
msgstr ""

msgid "Help"
msgstr "Βοήθεια"

msgid "ButtonBar|Index"
msgstr ""

msgid "ButtonBar|Prev"
msgstr ""

msgid "&Move"
msgstr ""

msgid "&Remove"
msgstr ""

msgid "&Append"
msgstr ""

msgid "&Insert"
msgstr ""

msgid "New &Entry"
msgstr ""

msgid "New &Group"
msgstr ""

msgid "&Up"
msgstr ""

msgid "&Add current"
msgstr ""

msgid "&Refresh"
msgstr ""

msgid "Fr&ee VFSs now"
msgstr ""

msgid "Change &To"
msgstr ""

msgid "Subgroup - press ENTER to see list"
msgstr ""

msgid "Active VFS directories"
msgstr ""

msgid "Directory hotlist"
msgstr ""

msgid " Directory path "
msgstr ""

msgid " Directory label "
msgstr ""

#, c-format
msgid "Moving %s"
msgstr ""

msgid "New hotlist entry"
msgstr ""

msgid "Directory label"
msgstr ""

msgid "Directory path"
msgstr ""

msgid " New hotlist group "
msgstr ""

msgid "Name of new group"
msgstr ""

#, c-format
msgid "Label for \"%s\":"
msgstr ""

msgid " Add to hotlist "
msgstr ""

msgid " Remove: "
msgstr ""

msgid ""
"\n"
" Are you sure you want to remove this entry?"
msgstr ""

msgid ""
"\n"
" Group not empty.\n"
" Remove it?"
msgstr ""

msgid " Top level group "
msgstr ""

msgid " Hotlist Load "
msgstr ""

#, c-format
msgid "MC was unable to write ~/%s file, your old hotlist entries were not deleted"
msgstr ""

#, c-format
msgid "Midnight Commander %s"
msgstr ""

#, c-format
msgid "File:       %s"
msgstr ""

#, c-format
msgid "Free nodes: %d (%d%%) of %d"
msgstr ""

msgid "No node information"
msgstr ""

#, c-format
msgid "Free space: %s (%d%%) of %s"
msgstr ""

msgid "No space information"
msgstr ""

#, c-format
msgid "Type:      %s "
msgstr ""

msgid "non-local vfs"
msgstr ""

#, c-format
msgid "Device:    %s"
msgstr ""

#, c-format
msgid "Filesystem: %s"
msgstr ""

#, c-format
msgid "Accessed:  %s"
msgstr ""

#, c-format
msgid "Modified:  %s"
msgstr ""

#. TRANSLATORS: "Status changed", like in the stat(2) man page
#, c-format
msgid "Status:    %s"
msgstr ""

#, c-format
msgid "Dev. type: major %lu, minor %lu"
msgstr ""

#, c-format
msgid "Size:      %s"
msgstr ""

#, c-format
msgid " (%ld block)"
msgid_plural " (%ld blocks)"
msgstr[0] ""
msgstr[1] ""

#, c-format
msgid "Owner:     %s/%s"
msgstr ""

#, c-format
msgid "Links:     %d"
msgstr ""

#, c-format
msgid "Mode:      %s (%04o)"
msgstr ""

#, c-format
msgid "Location:  %Xh:%Xh"
msgstr ""

msgid "&Vertical"
msgstr ""

msgid "&Horizontal"
msgstr ""

msgid "show free sp&Ace"
msgstr ""

msgid "&Xterm window title"
msgstr ""

msgid "h&Intbar visible"
msgstr ""

msgid "&Keybar visible"
msgstr ""

msgid "command &Prompt"
msgstr ""

msgid "show &Mini status"
msgstr ""

msgid "menu&Bar visible"
msgstr ""

msgid "&Equal split"
msgstr ""

msgid "pe&Rmissions"
msgstr ""

msgid "&File types"
msgstr ""

msgid " Panel split "
msgstr ""

msgid " Highlight... "
msgstr ""

msgid " Other options "
msgstr ""

msgid "output lines"
msgstr ""

msgid "Layout"
msgstr ""

msgid "Learn keys"
msgstr ""

msgid " Teach me a key "
msgstr ""

#, c-format
msgid ""
"Please press the %s\n"
"and then wait until this message disappears.\n"
"\n"
"Then, press it again to see if OK appears\n"
"next to its button.\n"
"\n"
"If you want to escape, press a single Escape key\n"
"and wait as well."
msgstr ""

msgid " Cannot accept this key "
msgstr ""

#, c-format
msgid " You have entered \"%s\""
msgstr ""

#. TRANSLATORS: This label appears near learned keys.  Keep it short.
msgid "OK"
msgstr ""

msgid ""
"It seems that all your keys already\n"
"work fine. That's great."
msgstr ""

msgid "&Discard"
msgstr ""

msgid ""
"Great! You have a complete terminal database!\n"
"All your keys work well."
msgstr ""

msgid "Press all the keys mentioned here. After you have done it, check"
msgstr ""

msgid "which keys are not marked with OK.  Press space on the missing"
msgstr ""

msgid "key, or click with the mouse to define it. Move around with Tab."
msgstr ""

msgid " The Midnight Commander "
msgstr ""

msgid " Do you really want to quit the Midnight Commander? "
msgstr ""

msgid "&Listing mode..."
msgstr ""

#, fuzzy
msgid "&Quick view"
msgstr "Ταχεία αποθήκευση "

msgid "&Info"
msgstr ""

msgid "&Sort order..."
msgstr ""

msgid "&Filter..."
msgstr ""

#, fuzzy
msgid "&Encoding..."
msgstr "&Νέο                    C-n"

msgid "&Network link..."
msgstr ""

msgid "FT&P link..."
msgstr ""

msgid "S&hell link..."
msgstr ""

msgid "SM&B link..."
msgstr ""

msgid "&Rescan"
msgstr ""

#, fuzzy
msgid "&View"
msgstr "Προβολή"

#, fuzzy
msgid "Vie&w file..."
msgstr "Άνοιγμα με..."

msgid "&Filtered view"
msgstr ""

#, fuzzy
msgid "&Copy"
msgstr "Αντιγραφή"

msgid "C&hmod"
msgstr ""

msgid "&Link"
msgstr ""

msgid "&SymLink"
msgstr ""

msgid "Edit s&ymlink"
msgstr ""

msgid "Ch&own"
msgstr ""

msgid "&Advanced chown"
msgstr ""

msgid "&Rename/Move"
msgstr ""

msgid "&Mkdir"
msgstr ""

#, fuzzy
msgid "&Quick cd"
msgstr "Ταχεία αποθήκευση "

#, fuzzy
msgid "Select &group"
msgstr "Επιλογή εικονιδίου"

msgid "U&nselect group"
msgstr ""

msgid "Reverse selec&tion"
msgstr ""

#, fuzzy
msgid "E&xit"
msgstr "Επεξεργασία"

#, fuzzy
msgid "&User menu"
msgstr "&Παρεμβολή αρχείου...   F15"

msgid "&Directory tree"
msgstr ""

#, fuzzy
msgid "&Find file"
msgstr "Άνοιγμα με..."

msgid "S&wap panels"
msgstr ""

msgid "Switch &panels on/off"
msgstr ""

msgid "&Compare directories"
msgstr ""

msgid "E&xternal panelize"
msgstr ""

msgid "Show directory s&izes"
msgstr ""

#, fuzzy
msgid "Command &history"
msgstr " Εντολή "

msgid "Di&rectory hotlist"
msgstr ""

msgid "&Active VFS list"
msgstr ""

#, fuzzy
msgid "&Background jobs"
msgstr "Πρός τα &πίσω"

msgid "&Undelete files (ext2fs only)"
msgstr ""

msgid "&Listing format edit"
msgstr ""

msgid "Edit &extension file"
msgstr ""

msgid "Edit &menu file"
msgstr ""

msgid "Edit hi&ghlighting group file"
msgstr ""

msgid "&Configuration..."
msgstr ""

msgid "&Layout..."
msgstr ""

msgid "C&onfirmation..."
msgstr ""

msgid "&Display bits..."
msgstr ""

msgid "&Virtual FS..."
msgstr ""

#, fuzzy
msgid "&Above"
msgstr "Μετακίνηση"

msgid "&Left"
msgstr ""

msgid "&Below"
msgstr ""

msgid "&Right"
msgstr ""

msgid " Information "
msgstr ""

msgid ""
" Using the fast reload option may not reflect the exact \n"
" directory contents. In this case you'll need to do a   \n"
" manual reload of the directory. See the man page for   \n"
" the details.                                           "
msgstr ""

msgid "ButtonBar|Menu"
msgstr ""

msgid "ButtonBar|View"
msgstr ""

msgid "ButtonBar|Edit"
msgstr ""

msgid "ButtonBar|RenMov"
msgstr ""

msgid "ButtonBar|Mkdir"
msgstr ""

msgid "The TERM environment variable is unset!\n"
msgstr ""

#, fuzzy, c-format
msgid "Cannot create %s directory"
msgstr "Δημηουργία νέου καταλόγου"

msgid "safe de&Lete"
msgstr ""

msgid "cd follows lin&Ks"
msgstr ""

msgid "L&ynx-like motion"
msgstr ""

msgid "rotatin&G dash"
msgstr ""

msgid "co&Mplete: show all"
msgstr ""

msgid "&Use internal view"
msgstr ""

msgid "use internal ed&It"
msgstr ""

msgid "auto m&Enus"
msgstr ""

msgid "&Auto save setup"
msgstr ""

msgid "shell &Patterns"
msgstr ""

msgid "Compute &Totals"
msgstr ""

msgid "&Verbose operation"
msgstr ""

msgid "Mkdir autoname"
msgstr ""

msgid "&Fast dir reload"
msgstr ""

msgid "mi&X all files"
msgstr ""

msgid "&Drop down menus"
msgstr ""

msgid "ma&Rk moves down"
msgstr ""

msgid "show &Hidden files"
msgstr ""

msgid "show &Backup files"
msgstr ""

msgid "Use SI si&ze units"
msgstr ""

msgid "&Never"
msgstr ""

msgid "on dumb &Terminals"
msgstr ""

msgid "Alwa&ys"
msgstr ""

msgid " Panel options "
msgstr ""

msgid " Pause after run... "
msgstr ""

msgid "Configure options"
msgstr ""

msgid "&Add new"
msgstr ""

msgid "External panelize"
msgstr ""

msgid "Command"
msgstr "Εντολή"

msgid "Other command"
msgstr ""

msgid " Add to external panelize "
msgstr ""

msgid " Enter command label: "
msgstr ""

msgid " Cannot run external panelize in a non-local directory "
msgstr ""

msgid "Find rejects after patching"
msgstr ""

msgid "Find *.orig after patching"
msgstr ""

msgid "Find SUID and SGID programs"
msgstr ""

msgid "Cannot invoke command."
msgstr ""

msgid "Pipe close failed"
msgstr ""

msgid "[dev]"
msgstr ""

msgid "UP--DIR"
msgstr ""

msgid "SYMLINK"
msgstr ""

msgid "SUB-DIR"
msgstr ""

#. TRANSLATORS: one single character to represent 'unsorted' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|u"
msgstr ""

msgid "&Unsorted"
msgstr ""

#. TRANSLATORS: one single character to represent 'name' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|n"
msgstr ""

msgid "&Name"
msgstr ""

#. TRANSLATORS: one single character to represent 'version' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|v"
msgstr ""

#, fuzzy
msgid "&Version"
msgstr "Δικαιώματα"

#. TRANSLATORS: one single character to represent 'extension' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|e"
msgstr ""

msgid "&Extension"
msgstr ""

#. TRANSLATORS: one single character to represent 'size' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|s"
msgstr ""

msgid "&Size"
msgstr ""

msgid "Block Size"
msgstr ""

#. TRANSLATORS: one single character to represent 'Modify time' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|m"
msgstr ""

msgid "&Modify time"
msgstr ""

#. TRANSLATORS: one single character to represent 'Access time' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|a"
msgstr ""

msgid "&Access time"
msgstr ""

#. TRANSLATORS: one single character to represent 'Change time' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|h"
msgstr ""

msgid "C&Hange time"
msgstr ""

msgid "Permission"
msgstr "Δικαιώματα"

msgid "Perm"
msgstr ""

msgid "Nl"
msgstr ""

#. TRANSLATORS: one single character to represent 'inode' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|i"
msgstr ""

msgid "&Inode"
msgstr ""

msgid "UID"
msgstr ""

msgid "GID"
msgstr ""

msgid "Owner"
msgstr "Ιδιοκτήτης"

msgid "Group"
msgstr "Ομάδα"

msgid "<readlink failed>"
msgstr ""

#, fuzzy, c-format
msgid "%s byte"
msgid_plural "%s bytes"
msgstr[0] "%s byte"
msgstr[1] "%s byte"

#, fuzzy, c-format
msgid "%s in %d file"
msgid_plural "%s in %d files"
msgstr[0] "%s byte se %d αρχείο"
msgstr[1] "%s byte se %d αρχείο"

msgid "Unknown tag on display format: "
msgstr ""

msgid "User supplied format looks invalid, reverting to default."
msgstr ""

msgid " Do you really want to execute? "
msgstr ""

msgid "Choose codepage"
msgstr ""

msgid "-  < No translation >"
msgstr ""

msgid "%b %e  %Y"
msgstr ""

msgid "%b %e %H:%M"
msgstr ""

#, fuzzy, c-format
msgid ""
"Cannot save file %s:\n"
"%s"
msgstr " Σφάλμα αποθήκευσης αρχείου. "

msgid ""
"GNU Midnight Commander is already\n"
"running on this terminal.\n"
"Subshell support will be disabled."
msgstr ""

#, c-format
msgid "Cannot open named pipe %s\n"
msgstr ""

msgid " The shell is still active. Quit anyway? "
msgstr ""

#, c-format
msgid "Warning: Cannot change to %s.\n"
msgstr ""

msgid "With builtin Editor\n"
msgstr ""

msgid "Using system-installed S-Lang library"
msgstr ""

msgid "with terminfo database"
msgstr ""

msgid "Using the ncurses library"
msgstr ""

msgid "Using the ncursesw library"
msgstr ""

msgid "With optional subshell support"
msgstr ""

msgid "With subshell support as default"
msgstr ""

#, fuzzy
msgid "With support for background operations\n"
msgstr "Κατάλογος εργασιών παρασκηνίου"

msgid "With mouse support on xterm and Linux console\n"
msgstr ""

msgid "With mouse support on xterm\n"
msgstr ""

#, fuzzy
msgid "With support for X11 events\n"
msgstr "Κατάλογος εργασιών παρασκηνίου"

msgid "With internationalization support\n"
msgstr ""

msgid "With multiple codepages support\n"
msgstr ""

#, c-format
msgid "Virtual File System:"
msgstr ""

#, c-format
msgid ""
"Cannot open the %s file for writing:\n"
"%s\n"
msgstr ""

#, c-format
msgid "Copy \"%s\" directory to:"
msgstr ""

#, c-format
msgid "Move \"%s\" directory to:"
msgstr ""

#, c-format
msgid ""
" Cannot stat the destination \n"
" %s "
msgstr ""

#, c-format
msgid "  Delete %s?  "
msgstr ""

msgid "ButtonBar|Static"
msgstr ""

msgid "ButtonBar|Dynamc"
msgstr ""

msgid "ButtonBar|Rescan"
msgstr ""

msgid "ButtonBar|Forget"
msgstr ""

msgid "ButtonBar|Rmdir"
msgstr ""

#, c-format
msgid ""
"Cannot write to the %s file:\n"
"%s\n"
msgstr ""

msgid " Format error on file Extensions File "
msgstr ""

#, c-format
msgid " The %%var macro has no default "
msgstr ""

#, c-format
msgid " The %%var macro has no variable "
msgstr ""

msgid " Debug "
msgstr ""

msgid " ERROR: "
msgstr ""

msgid " True:  "
msgstr ""

msgid " False: "
msgstr ""

msgid " Warning -- ignoring file "
msgstr ""

#, c-format
msgid ""
"File %s is not owned by root or you or is world writable.\n"
"Using it may compromise your security"
msgstr ""

#, c-format
msgid " No suitable entries found in %s "
msgstr ""

msgid " User menu "
msgstr ""

#, fuzzy
msgid "Invalid value"
msgstr " Άκυρος κωδικός "

#, fuzzy
msgid " Cannot spawn child process "
msgstr ""
"Άνοιγμα αρχείου %s ανεπιτυχές\n"
"%s"

msgid "Empty output from child filter"
msgstr ""

msgid "&Line number (decimal)"
msgstr ""

msgid "Pe&rcents"
msgstr ""

msgid "&Decimal offset"
msgstr ""

msgid "He&xadecimal offset"
msgstr ""

msgid "Goto"
msgstr ""

msgid "ButtonBar|Ascii"
msgstr ""

msgid "ButtonBar|HxSrch"
msgstr ""

msgid "ButtonBar|UnWrap"
msgstr ""

msgid "ButtonBar|Wrap"
msgstr ""

msgid "ButtonBar|Hex"
msgstr ""

msgid "ButtonBar|Goto"
msgstr ""

msgid "ButtonBar|Raw"
msgstr ""

msgid "ButtonBar|Parse"
msgstr ""

msgid "ButtonBar|Unform"
msgstr ""

msgid "ButtonBar|Format"
msgstr ""

#, c-format
msgid ""
" Error while closing the file: \n"
" %s \n"
" Data may have been written or not. "
msgstr ""

#, fuzzy, c-format
msgid ""
" Cannot save file: \n"
" %s "
msgstr " Σφάλμα αποθήκευσης αρχείου. "

#, c-format
msgid ""
" Cannot open \"%s\"\n"
" %s "
msgstr ""

#, c-format
msgid ""
" Cannot stat \"%s\"\n"
" %s "
msgstr ""

msgid " Cannot view: not a regular file "
msgstr ""

msgid "Seeking to search result"
msgstr ""

#, fuzzy
msgid "Search done"
msgstr "Αναζήτηση"

msgid "Continue from begining?"
msgstr ""

msgid " History "
msgstr ""

#. TRANSLATORS: no need to translate 'DialogTitle', it's just a context prefix
msgid "DialogTitle|History cleanup"
msgstr ""

msgid "Do you want clean this history?"
msgstr ""

msgid "Background process:"
msgstr ""

#~ msgid "%s bytes"
#~ msgstr "%s byte"

#~ msgid ">= %s bytes"
#~ msgstr "%s byte"

#~ msgid "Extension:"
#~ msgstr "Επέκταση:"

#~ msgid "&New              C-n"
#~ msgstr "&Νέο                    C-n"

#~ msgid "&Save              F2"
#~ msgstr "Απο&θήκευση             F2"

#~ msgid "A&bout...            "
#~ msgstr "Πε&ρί...                   "

#~ msgid "&Quit             F10"
#~ msgstr "&Τέλος                  F10"

#~ msgid "&New            C-x k"
#~ msgstr "&Νέο                  C-x k"

#~ msgid "Copy to &file...     "
#~ msgstr "αντιγραφή σε αρ&χείο       "

#~ msgid "&Toggle mark                 F3"
#~ msgstr "Απο&θήκευση             F2"

#~ msgid "Mar&k columns              S-F3"
#~ msgstr "&Νέο                    C-n"

#~ msgid "&Copy                        F5"
#~ msgstr "Απο&θήκευση             F2"

#~ msgid "&Move                        F6"
#~ msgstr "Απο&θήκευση             F2"

#~ msgid "&Delete                      F8"
#~ msgstr "Απο&θήκευση             F2"

#~ msgid "&Undo                       C-u"
#~ msgstr "&Νέο                    C-n"

#~ msgid "&Beginning               C-PgUp"
#~ msgstr "&Νέο                    C-n"

#~ msgid "&End                     C-PgDn"
#~ msgstr "&Νέο                    C-n"

#~ msgid "C&opy to clipfile           M-w"
#~ msgstr "αντιγραφή σε αρ&χείο       "

#~ msgid "&Next bookmark                 "
#~ msgstr "&Νέο                    C-n"

#~ msgid "Pre&v bookmark                 "
#~ msgstr "Απο&θήκευση             F2"

#~ msgid "&Flush bookmark                "
#~ msgstr "Απο&θήκευση             F2"

#~ msgid "Encod&ing...             M-e"
#~ msgstr "&Νέο                    C-n"

#~ msgid "Save setu&p"
#~ msgstr " Αποθήκευση ως "

#~ msgid " Edit "
#~ msgstr " Επεξεργασία "

#~ msgid " Sear/Repl "
#~ msgstr " Αναζήτηση/Αντικατάσταση"

#~ msgid "Key emulation"
#~ msgstr "Εξομοίοση πληκτρολογίου"

#~ msgid "Save"
#~ msgstr "Αποθήκευση"

#~ msgid "Delete"
#~ msgstr "Διαγραφή"

#~ msgid "Extension"
#~ msgstr "Επέκταση:"

#~ msgid "Size"
#~ msgstr "Μέγεθος"

#~ msgid " Emacs key: "
#~ msgstr " Πλήκτρο Emacs: "

#~ msgid "Usage:"
#~ msgstr "Χρήστης"

#~ msgid "replace &All"
#~ msgstr "αντικατάσταση ό&λων"

#~ msgid "O&ne"
#~ msgstr "έ&Να"

#~ msgid " Replacement too long. "
#~ msgstr " Εισαγωγή ακολουθίας αντικατάστασης:"

#~ msgid "Invalid hex search expression"
#~ msgstr " Κανονική έκφραση "

#~ msgid "%s bytes in %d files"
#~ msgstr "%s byte σε %d αρχεία"

#~ msgid " Cannot open file for reading: "
#~ msgstr " Άνοιγμα αρχείου προς ανάγνωση ανεπιτυχής: "

#~ msgid " Not an ordinary file: "
#~ msgstr " Μη κανονικό αρχείο: "

#~ msgid "Col %d"
#~ msgstr "Στήλη %d"
